/*input[type="password"] {
	display: block;
	width: 100%;
	height: 30px;
	padding: 4px 8px;
	font-size: 14px;
	line-height: 1.42857;
	color: rgb(85, 85, 85);
	vertical-align: middle;
	background-color: rgb(255, 255, 255);
	background-image: none;
	border: 1px solid rgb(204, 204, 204);
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

input[type="password"]:focus {
border-color: rgb(102, 175, 233);
outline: 0px none;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
-moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
}*/

#product-wrapper {
	margin-top: 10px;
}

#product-left-col {
	/*width:200px;
	float:left;
	margin-left:16px;*/
}
#product-right-col {
	/*width:200px;
	float:right;
	margin-left:16px;*/
}
#products {
	/*width:684px !important;
	float:left;
	border: 1px #ccc solid;
	moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding:20px;*/
	background:#fff;
	/*margin-bottom:10px;
	margin-left: 10px;*/
}

.catalog-items-header {
	width:auto;
	margin:-20px -20px 20px -20px;
	/*background:url(images/title_bg.png) repeat-x;
	color:#fff;*/
	font-size:14px;
	font-style:normal;
	padding:5px 20px 5px 5px;
	height:25px;
}

.catalog-items {
	width:684px !important;
	float:left;
	/*border: 1px #ccc solid;
	moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;*/
	padding:20px;
	background:#fff;
	margin-bottom:10px;
}

#product-listing,#product-newsletter,#product-offers,#product-news,#product-cart,#product-login,#product-search {
	/*border: 1px #ccc solid;
	moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;*/
	padding:20px;
	margin-bottom:10px;
	width:auto;
   z-index:99;
	background: #fff;
}

#main-container li {
	margin: auto !important;
}

.side-block-header
{
	width: auto;
	margin:-20px -20px 20px -20px;
	/*background:url(images/title_bg.png) repeat-x;
	color:#fff;*/
	font-size:14px;
	font-style:normal;
	padding:5px 20px 5px 5px;
	height:25px;
}
.side-block-content
{
   
}

#category-menu {
	list-style:none;
}
#category-menu li{
	/*background:url(images/li_bg.jpg) no-repeat left;
	background-position:7px 0 0 0;*/
	padding:5px 0 5px 20px;
	line-height:14px; 
}
#category-menu li:hover{
	/*background: url(images/li_hover_bg.png) no-repeat left;*/
}
#category-menu li a{
	display:block;
	width: 180px;
}
#category-menu li a:hover{text-decoration:none;}

#product-left-col a, #product-right-col a {
    color: #333;
    text-decoration: none;
}
#product-left-col a:hover, #product-right-col a:hover {
    color: #000;
    text-decoration: none;
}
#product-cart {
    position:relative;
    top:0px;
    left:0px;
    font-family:verdana;
    font-size:12px;
}
#animate {
	position:absolute;
	z-index:999;
}
#checkout-list {
    margin:5px;
    border:1px solid #ddd;
}
#checkout-list h3 { 
    font-family:verdana;
    font-size:14px;
    font-weight:bold;
    margin:0px;
    padding:5px;
    background-color:#cdcdcd;
    border:1px solid #aaa;
}
#checkout-list>div {
    background-color:#efefef;
    padding:5px;
}
#product-cart a {
    font-family:geneva,verdana,tahoma;
    font-size:10px;
    font-weight:bold;
}
#product-search-box {
    border:1px solid #888;
    width:90%;
    height:16px;
    font-size:12px;
    padding-left:16px !important;
    background-image:url(images/search.png);
    background-repeat:no-repeat;
    background-position:left center;
}
#btnSearch {
    margin-left:0px;
    width:28px;
    height:28px;
    background-image:url(images/search.png);
    background-repeat:no-repeat;
    background-position:center center;
    vertical-align:bottom;
}
#product-data-table {
    width:100%;
}
#product-data-image {
    display:inline;
    float:left;
    width:180px;
}
#product-data-image img {
    height:120px;
}
#product-data-thumbs {
   margin-top:5px;
   width:90%;
}
#product-data-information {
    float:left;
    margin-top:0px;
    padding-left:10px;
    width:50%;
}
#product-data-tabs {
	font-size: 11px;
}
#product-data-tabs input[type=submit] {
	font-weight: 700 !important;
}

#product-data-title {
    font-size:16px;
    font-weight:bold;
}
#product-data-manufacturer {
    margin-top:20px;
    padding:5px;
    min-height:30px;
    border:1px solid #ada54b;
    background-color:#fff;
}
#product-data-description {
    font-size:12px;
    font-style:italic;
    color:#888;
}
div.hr {
    height:1px;
    width:100%;
    background-color:#ada54b;
    margin-top:10px;
    margin-bottom:10px;
}
.small-chars {
    font-size:11px;
}
.cart-options {
    display:block;
    margin-top:-10px !important;
}
.checkout-next { 
    font-size:12px;
}

.product-container {
	clear:both;
}

.product-container ol {
    margin:5px 0px;
	 padding: 0;
	 list-style-type: none;
}


.product-box {
	float:left;
	border:1px #ddd solid;
	moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	background:#fff;
	width:150px;
	height:auto;
	margin: 0px 15px 10px 0px !important;
}
.product-image {
	max-height:100px;
  	max-width:140px;
  	overflow:hidden;
	vertical-align:middle;
	margin-right:20px;
	display:block;
}
.product-image-holder {
	height:105px;
}
.product-title {
    font-family:verdana;
    font-size:12px;
    font-weight:bold;
    margin:5px;
}
.product-info {
    font-family:verdana;
    font-size:10px;
    height:32px;
    margin:5px;
    overflow:hidden;
}
.product-price {
    font-family:verdana;
    font-size:18px;
    font-weight:bold;
    width:100%;
    text-align:center;
}
.product-price span {
	color: #888;
}
.product-buy {
    text-align:center;
}
.product-stock {
    margin-top:5px;
    margin-bottom:5px;
    height: 26px;
    font-family:verdana;
    font-size:10px;
    font-weight:bold;
    line-height:12px;
    padding:6px;
}
.product-stock img {
	width:12px;
	height:12px;
}
.product-inline-divider {
    font-size:1px;
    width:140px;
    height:1px;
    margin: 5px;
    border-bottom:1px dashed #ddd;
}
.product-cart-options {
	text-align:center;
	margin-top:15px;
}
.product-cart-checkout {
	text-align:center;
}

.cart-product {
	height: 60px;
	border-bottom: 1px dashed #ada54b;
}
.cart-product-image {
	float:left;
	width: 32px;
	padding-top: 5px;
}
.cart-product-image img {
	width: 32px;
}
.cart-product-info {
	float:left;
	width: 145px;
	padding-top: 5px;
}
.cart-product-delete {
	float:left;
	width: 20px;
	padding-top: 25px;
}



.cart-remove-product {
	float:right;
	cursor:pointer;
}
.cart-labels {
	width:100px;
}
.cart-values {
	font-size:10px;
	width:100px;
}
.cart-content {
	font-family:verdana;
	font-size:10px;
}
.cart-content2 {
	font-family:verdana;
	font-size:14px;
}
.cart-content input[type=text] {
	font-family:verdana;
	font-size:10px;
	margin-top:9px;
}
.cart-content-total {
	font-family:verdana;
	font-size:10px;
}
.cart-content-total span {
	width:96px;
	font-family:verdana;
	font-size:10px;
}

.cart-content-total2 {
	font-family:verdana;
	font-size:16px;
}
.cart-content-total2 span {
	width:96px;
	font-family:verdana;
	font-size:16px;
}

.cart-option-buttons {
	text-align:center;
	margin-bottom:5px;
}
.cart-inline-divider {
    font-size:4px;
    width:100%;
    height:5px;
    margin-left:10px;
    margin-bottom:5px;
	border-bottom:1px dashed #444;
}

.buy-amount {
	width:32px;
	text-align:center;
}
.buy, .button {
	font-family:geneva,verdana,tahoma;
	font-size:10px;
	/*font-weight:bold;*/
}

.button {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button:hover,
.button:focus,
.button:active,
.button.active,
.button.disabled,
.button[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.button:active,
.button.active {
  background-color: #cccccc \9;
}

.button:first-child {
  *margin-left: 0;
}

.button:hover,
.button:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.button.active,
.button:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button.disabled,
.button[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 11px 19px;
  font-size: 17.5px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}

.btn-small {
  padding: 2px 10px;
  font-size: 11.9px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.xlargebutton {
	font-size:20px;
}


.product-buy a {
    font-family:geneva,verdana,tahoma;
    font-size:10px;
    font-weight:bold;
}


.breadcrumbs {
	float:left;
	padding-left:10px;
	padding-top:5px;
	font-size:12px;
}
.vat-select {
	float:right;
	padding-right:10px;
	padding-top:8px;
	font-size:11px;	
	font-family:verdana;
}
.vat-select input[type='radio'] {
	margin-top:-5px !important;
}

.cart-field-amount {
	display:inline !important;
	width:22px !important;
	padding:0px !important;
	margin-left:5px !important;
	text-align:center !important;
	font-size:12px !important;
}
.cart-price-text {
    font-size:12px !important;
}

/* forms and form elements */
#frmUserData label, #frmOtherDelivery label {
	width:90px;
}
/*#frmUserData input[type=text] {
    min-width:80% !important;
    width:80% !important;
}*/
#frmSaveOrder input[type='radio'] {
    float:left !important;
    clear:none !important;
}

#frmSaveOrder input[type='checkbox'] {
    float:left !important;
    clear:none !important;
}

#frmSaveOrder input[type='text'] {
	/*font-size:12px !important;
	height:10px !important;
	width:128px !important;*/
}
#frmLoginButton, #frmCreateButton {
    margin-top:5px;
    font-family:Tahoma;
    font-size:11px;
}
.frmLoginUsername {
    /*min-width:140px !important;
    width:80% !important;
    border:1px solid #888 !important;*/
    padding-left:16px !important;
    background-image:url(images/username.png) !important;
    background-repeat:no-repeat;
    background-position:left center;
    margin-bottom: 5px;
}
.frmLoginPassword {
    /*min-width:140px !important;
    width:80% !important;
    border:1px solid #888 !important;*/
    padding-left:16px !important;
    background-image:url(images/password.png) !important;
    background-repeat:no-repeat;
    background-position:left center;
}

.text-label {
    float:left !important;
    clear:none !important;
    margin-top:1px;
    padding-right:5px !important;

}
.text-label-right {
    float:right !important;
    clear:none !important;
    background-image:none !important;
}

/*#product-wrapper input[type='text'] {
    border:1px solid #aaa;
}*/
.shop-combobox {
    display:block;
    clear:both;
    height:24px !important;
    min-width:135px;
}

label.error {
    color:red;
    border:1px dashed red;
    padding:3px;
    min-width:95%;
}


.xsmall     { width:10% !important; }
.small      { width:30% !important; }
.normal     { width:50% !important; }
.large      { width:70% !important; }
.xlarge     { width:90% !important;}
.full       { width:100% !important;}
